/* Default CSS */


body { 

background-color: #ffff8f;

 }
 
 ul {
	width:1040px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #6600cc;
}

li {
    float: left;
}

li a {
    display: block;
    color: Yellow;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #eec34d;
	color: #3333ff;
}

.active {
    background-color: #f4ef2f;
	color : #000000
}

#up-button{
	width:50px;
    position:relative;

}
#bannerimg{
width:1040px;
align:leftwards;
}

#menu{
width:1040px;
}

#missionstatment {
	top:0px;
	left:50px;
	position:leftwards;
	overflow:auto;
	font-size: 16px;
    width:500px;
    float:left;
    padding:5px;
	text-align:left;	
}

#facefeed {
	top:0px;
	position:rightwards;
	overflow:auto;
	float:right;
	border:none; 
	overflow:auto; 
	width:50%;
	height:1420px; 
    padding:0px;	 	 
}

#neverBb {
 position:relative; overflow:auto; left:0px; width:1040px; height:10%;
 }

#sophieandorchestra {
 position:relative; overflow:auto; left:0px; width:1040px;
 }
 
#homepagepics{
 position:relative; overflow:auto; left:0px; width:100%; height:350px; 
 }
 
#contactbox{
 position:relative; overflow:auto; left:0px; top:20px; width:456px; height:400px;
 }
 
 
 #Courses-txt1{
 display: inline-block;
 position:relative;
 float:left-side;
 width:600px;
 text-align:left;
 
 }
 
 #Courses-pics{
 display: inline-block;
 vertical-align:top;
 position:relative;
  width:400px;
 float:right-side;
 
 }
 
 #PAtimes{
 	position:relative;
	top: 1500px; 
	font-size: 14px;
	align:left;
    width:80%;
    float:center;
    padding:0px;	 	 
 }
 
 #Biophoto{
	position:relative;
	top: 1300px;
	float:right-side;
 	border:none; 
	overflow:auto; 
	width:500px; 
	height:750px; 
    padding:10px;
 }
 #bio{
 	position:relative;
	top: 1100px; 
	font-size: 14px;
	float:left;
    width:100%;
    float:left;
    padding:0px;	 	 
 }
 #littlemusicas
 {
 width:1000px;
 float:leftwards;
 font:Microsoft JhengHei Light;
 font-size:18px;
 text-align:left;
 }
 
 #performingarts-txt1{
  text-align:left;
 }